import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StudentPracticeResultComponent } from './student-practice-result.component';

describe('StudentPracticeResultComponent', () => {
  let component: StudentPracticeResultComponent;
  let fixture: ComponentFixture<StudentPracticeResultComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StudentPracticeResultComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StudentPracticeResultComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
